releasing package cpulimit version 2.8-1 into distribution unstable
[debian/cpulimit.git] / debian / tests /
2022-11-14 gregor herrmanndebian/tests/limitperl: make cpulimit verbose.
2022-11-14 gregor herrmannUpdate upstream source from tag 'upstream/2.8'
2021-05-06 gregor herrmannExplicitly depend on grep for the 'help' test in debian...
2021-05-06 gregor herrmannUpdate upstream source from tag 'upstream/2.7'
2019-04-09 gregor herrmannAdd simple autopkgtests.